#!/usr/bin/env python
# -*- coding: utf-8 -*-
from fdfs_client.client import *
# 文件上传服务器定义
tracker_conf = get_tracker_conf("data/fdfs_client.conf")
client = Fdfs_client(tracker_conf)
report_processed_path = ""
ret_upload = client.upload_by_filename(report_processed_path)